.block-boxes h2,
#region-sidebar-second .block-views h2 {
	background-color: #5F3B8F;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 9px;
	}

.block-boxes .content,
#region-sidebar-second .block-views .content {
	padding: 9px;
	}

.node-type-vera-centers #region-sidebar-second .block-boxes .content,
.node-type-vera-topics #region-sidebar-second .block-boxes .content,
.node-type-vera-projects-ctype #region-sidebar-second .block-boxes .content {
	background: transparent url("../images/gradient-long.gif") repeat-x 0 0;
	}

#block-boxes-vera-support-vera .content,
#block-boxes-vera-mission .content,
#block-boxes-vera-centers-programs .content,
#block-boxes-vera-demo-projects .content,
#block-boxes-vera-media-contact .content,
#region-sidebar-second .block-views .content,
.page-node-62 #region-sidebar-second .block-boxes .content,
#block-boxes-multimedia .content,
#block-boxes-program-international .content {
	background: transparent url("../images/gradient-long.gif") repeat-x 0 0;
	}
	
#block-boxes-multimedia a {
	font-weight: bold;
	}
	
#boxes-box-multimedia {
	padding-bottom: 20px;
}

#block-boxes-vera-centers-programs a,
#block-boxes-vera-centers-programs a:visited,
#block-boxes-vera-demo-projects a,
#block-boxes-vera-demo-projects a:visited {
	font-weight: bold;
	line-height: 17px;
	}

#region-sidebar-second .block-boxes .content ul li {
	padding-bottom: 10px;
	}

#region-sidebar-second .block-views a,
#region-sidebar-second .block-views a:visited {
	font-size: 13px;
	font-weight: bold;
	}

#region-sidebar-second .block-views .views-field-created,
#region-sidebar-second .block-views .views-field-field-publication-date,
#region-sidebar-second .block-views .date-display-single,
#region-sidebar-second .block-views .resource-date {
	font-size: 11px;
	text-transform: uppercase;
	}

/* TOPIC SUMMARIES */

#region-sidebar-second #block-views-vera-topics-summary-block {
	margin-bottom: 2px;
	}

#region-sidebar-second #block-views-vera-topics-summary-block h2 {
	font-size: 14px;
	}

#region-sidebar-second #block-views-vera-topics-summary-block .content {
	background: transparent none no-repeat 0 0;
	padding: 0;
	}
	
#region-sidebar-second #block-views-vera-topics-summary-block .views-field-field-description {
	background-color: #E0D8E7;
	color: #5F3B8F;
	font-size: 16px;
	margin-top: 2px;
	padding: 9px;
	}

/* RESEARCH PAGES */

.page-node-8 #region-sidebar-second .block-boxes .content,
.page-node-3305 #region-sidebar-second .block-boxes .content {
	background: #FBFAF6 url("../images/gradient-long.gif") repeat-x 0 0;
	}

#region-sidebar-first ul.menu li.menu-mlid-456 ul.menu {
	margin: 3px 0 0 0px;
	}

#region-sidebar-first ul.menu li.menu-mlid-456 ul.menu li {
	border-bottom: 0 none;
	padding: 3px 0 3px 10px;
	}

#region-sidebar-second h2 {
	margin-top: 0;
	margin-bottom: 0;
	}

#region-sidebar-second .block-boxes ul {
	list-style: disc outside;
	margin: 15px 0 15px 30px;
	}

#region-sidebar-second .block-boxes ul li {
	margin-bottom: 10px;
	}

.page-node-5470 #region-sidebar-second #block-boxes-vera-centers-programs ul,
.page-node-5 #region-sidebar-second .block-boxes ul,
#region-sidebar-second #block-boxes-vera-blog-topics ul {
	list-style: none;
	margin: 0;
	}

.page-node-5470 #region-sidebar-second #block-boxes-vera-centers-programs ul li,
.page-node-5 #region-sidebar-second .block-boxes ul li,
#region-sidebar-second #block-boxes-vera-blog-topics ul li {
	margin-bottom: 0;
	}

/* EXTRANET LOGIN BOX */

#block-boxes-extranet-login {
	position: absolute;
	top: 210px;
	}

#block-boxes-extranet-login .content {
	background: #FBFAF6 url("../images/gradient-long.gif") repeat-x 0 0;
	padding: 0;
	}

#block-boxes-extranet-login .LoginButton input {
	margin-top: 5px;
	}

.node-type-vera-centers #region-sidebar-second .views-field-field-photo img,
.node-type-vera-projects-ctype #region-sidebar-second .views-field-field-photo img {
	border: 1px solid #bbb;
	height: 100px;
	padding: 1px;
	width: 85px;
	}

/* VERA'S IMPACT */

.node-type-vera-impact-page #region-sidebar-second h2 {
	background-color: transparent;
	color: #308EC5;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 14px;
	}

.node-type-vera-impact-page #block-boxes-vera-impact-contact p {
	color: #5F3B8F;
	}